Version compatibility

The following table provides information on version support for DevWeb scripts created with LoadRunner Developer, across the LoadRunner family.

DevWeb scripts LoadRunner Professional LoadRunner Enterprise LoadRunner Cloud **
DevWeb scripts created with 2020 SP3 2020 SP3 2020 SP3 N/A
DevWeb scripts created with 2020 SP2 2020 SP2-SP3 2020 SP2-SP3 Latest version

DevWeb scripts created with 2020 SP1

2020 SP1-SP3

2020 SP1-SP3

Latest version

DevWeb scripts created with 2020

2020, 2020 SP1-SP3

2020, 2020 SP1-SP3

Latest version

TruWeb scripts *

LoadRunner 12.60 to 12.63

Performance Center 12.60 to 12.63

Latest version

Note:  

* TruWeb, a tech preview feature, was renamed to DevWeb on becoming generally available in version 2020. For TruWeb help, see Download Help Center.

** On LoadRunner Cloud, support depends on the version of the on-premises load generator (OPLG) in use. For example, OPLG 2020 SP1 supports DevWeb scripts created with version 2020 SP1 and earlier. For details, see the LoadRunner Cloud Help Center.

Back to top